import { version } from '../package.json';
import nonstop from './nonstop';

it('should declare a version', () => {
    expect(nonstop.version).toBeDefined();
    expect(nonstop.version).toBe(version);
});